<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="317e25aa6a9d5fbb85b3c55dc7aa963b">
  <dict>
    <!--2021-12-29 17:51:50.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
